<ion-header>
  <ion-navbar color="dark">
    <ion-title>Elder Dungeon - Login</ion-title>
  </ion-navbar>
</ion-header>


<ion-content padding>

<ion-item>
  <ion-label floating>Correo Electronico</ion-label>
  <ion-input type="text" [(ngModel)]="user.email"></ion-input>
</ion-item>

<ion-item>
  <ion-label floating>Password</ion-label>
  <ion-input type="password" [(ngModel)]="user.password"></ion-input>
</ion-item>

<button ion-button (click)="login(user)">Login</button>
<button ion-button (click)="register()">Registrarse</button>

</ion-content>
